# Metronome

This metronome makes your watch blink and vibrate with a given rate.

## Usage

* Tap the screen at least three times. The app calculates the mean rate of your tapping. This rate is displayed in bpm while the text blinks and the watch softly vibrates with every beat.
* Use `BTN1` to increase the bpm value by one.
* Use `BTN3` to decrease the bpm value by one.
* You can change the bpm value any time by tapping the screen or using `BTN1` and `BTN3`.
* Intensity of buzzing and the beats per bar (default 4) can be changed with the settings-app. The first beat per bar will be marked in red.
* On Bangle.js 2 tapping the center of the screen initiates bpm. in- or decreasing bpm can by 1 can be done by tapping left or right site of the screen.

## Attributions

Icon made by Roundicons from www.flaticon.com
